<template>
  <div class="container">
    <section class="page1">
      <img class="logo" src="@/assets/img/logo.png" alt="logo">

      <h3>Крупнейший в Казахстане аукцион для покупки/продажи автомобилей</h3>

      <h2 class="buy">
        ПРОДАЙТЕ АВТО В ТЕЧЕНИИ 25 МИНУТ ПО САМОЙ ВЫСОКОЙ ЦЕНЕ НА РЫНКЕ БЕЗ ПОСРЕДНИКОВ И СКРЫТЫХ КОМИССИЙ
      </h2>

      <img src="@/assets/img/car.png" alt="car" class="car">

      <ul>
        <li>8 из 10 автомобилей оцениваются выше, чем в Trade-In</li>
        <li>20 000+ покупателей делают ставки на Ваш автомобиль</li>
        <li>Любое авто, любого года может быть выставлено на аукцион</li>
      </ul>

      <div class="box yellow-box">ХОЧУ ДОРОГО ПРОДАТЬ АВТО</div>

      <router-link to="/" class="link">Хочу купить авто</router-link>

      <span class="subtext">(переход на второй вариант сайта)</span>
    </section>

    <section class="page2">
      <h2>КАК ЭТО РАБОТАЕТ?</h2>

      <div class="point">
        <div class="box blue-box">ПРИМЕР ФОТО</div>
        <span>ШАГ 1</span>
        <p>
          Сделайте фото Ваших узлов по нашим примерам
        </p>
      </div>

      <div class="point">
        <div class="box blue-box">СКРИН АУКЦИОНА</div>
        <span>ШАГ 2</span>
        <p>
          Наблюдайте как цена на Ваше авто растет и дождитесь окончания аукциона
        </p>
      </div>

      <div class="point">
        <div class="box blue-box">СКРИН ВЫСОКОЙ ЦЕНЫ</div>
        <span>ШАГ 3</span>
        <p>
          Соглашайтесь на самую высокую предложенную цену
        </p>
      </div>

      <div class="box yellow-box">ХОЧУ ДОРОГО ПРОДАТЬ АВТО</div>
    </section>

    <section class="page3">
      <h2>ЧАСТО ЗАДАВАЕМЫЕ ВОПРОСЫ</h2>

      <span class="subtext">(ответ открывается при нажатии на вопрос)</span>

      <div class="question">
        <div class="box blue-box">СКОЛЬКО ЭТО СТОИТ ДЛЯ ПРОДАВЦА?</div>
        <p>
          Для продавца существует фиксированная стоимость услуг CarFast - 20 000тг. (только при удачной сделке)
          В эту стоимость входит: предварительная оценка, юридическая проверка и отправка аукциона всем дилерам страны. Вы не связаны обязательствами: если вас не устроят условия, можете отказаться от продажи. И
          да, в этом случае вы тоже ничего не платите.
          20 000тг. Вы оплачиваете только при успешной сделке.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">ВЫ БЕРЕТЕ КОМИССИЮ?</div>
        <p>
          Мы не берем комиссий со сделки. Есть только фиксированная цена для продавца, которую Вы платите только при успешной сделке. (20 000 тг.)
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">ВАМ ВЫГОДНО ПРОДАТЬ ДЕШЕВЛЕ!</div>
        <p>
          Как раз наоборот. CarFast зарабатывает только с успешных сделок. Плохая цена - сделка не состоится. Поэтому нам выгодно, если клиент доволен и сделка состоялась.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">КАК ПРОДАТЬ МОЕ АВТО ДОРОЖЕ?</div>
        <p>
          Чтобы увеличить возможную цену на 5-10%, перед публикацией своего авто помойте машину и сделайте фотографии максимально качественно так, как указано у нас в примерах, а также снимите объявление с других площадок по продаже авто. Оценка через аукцион
          приводит к увеличению цены за автомобиль.
          В 80% случаев оценка выше, чем получится в трейд-ин.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">КАК ВЫ ОЦЕНИВАЕТЕ АВТО?</div>
        <p>
          Сделанные вами качественные фотографии автомобиля просматриваются дилерами, автосалонами и профессиональными покупателями которые делают свои ставки и за 25-30 минут определяется максимальная цена, за которую готовы выкупить автомобиль здесь и сейчас.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">КОМУ Я ПРОДАЮ СВОЕ АВТО?</div>
        <p>
          Финальными приобретателями автомобиля являются автосалоны, дилеры и другие профессионалы рынка автомобилей.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">МОГУ ЛИ Я ОТКАЗАТЬСЯ ОТ ПРОДАЖИ?</div>
        <p>
          Да, конечно. Если вас не устроит последняя цена в аукционе, которую предложат покупатели, Вы можете просто отказаться от продажи. Вы в любом случае не обязаны ни за что платить. А если решите вернуться, мы будем только рады.
        </p>
      </div>

      <div class="question">
        <div class="box blue-box">МОЖНО ОСТАВИТЬ ВАМ АВТО НА ПРОДАЖУ?</div>
        <p>
          Да. Вы можете оставить свой автомобиль нашим партнерам, которые его продадут.
        </p>
      </div>

      <div class="box yellow-box">ВСЕ ПОНЯТНО, ХОЧУ ПРОДАТЬ АВТО</div>

      <router-link to="/" class="link">Хочу купить авто</router-link>

      <span class="subtext">(переход на второй вариант сайта)</span>
    </section>
  </div>
</template>

<script>
export default {
  name: 'SellerPage'
}
</script>

<style>

</style>